a,
body {
    color: #707070;
}
.footer_link img,
.form-mainbox .btn_submit,
.highlights .service_name,
.pl-reimaging_innerlist,
.top_btn {
    transition-duration: 0.3s;
}
#myBtn,
.header {
    position: fixed;
}
#myBtn,
img:focus {
    outline: 0;
}
.admission_text a,
.main-navigation ul li a,
.reg-btn,
.table a,
a:focus,
a:hover,
footer a {
    text-decoration: none;
}
@font-face {
    font-family: Raleway-Black;
    src: url(../css/font/Raleway-Black.ttf);
}
@font-face {
    font-family: Raleway-ExtraBold;
    src: url(../css/font/Raleway-ExtraBold.ttf);
}
@font-face {
    font-family: Raleway-Bold;
    src: url(../css/font/Raleway-Bold.ttf);
}
@font-face {
    font-family: Raleway-Medium;
    src: url(../css/font/Raleway-Medium.ttf);
}
@font-face {
    font-family: Raleway-Regular;
    src: url(../css/font/Raleway-Regular.ttf);
}
@font-face {
    font-family: Montserrat-Black;
    src: url(../css/font/Montserrat-Black.ttf);
}
@font-face {
    font-family: Montserrat-Bold;
    src: url(../css/font/Montserrat-Bold.ttf);
}
@font-face {
    font-family: Montserrat-Medium;
    src: url(../css/font/Montserrat-Medium.ttf);
}
@font-face {
    font-family: Montserrat-Regular;
    src: url(../css/font/Montserrat-Regular.ttf);
}
@font-face {
    font-family: Montserrat-SemiBold;
    src: url(../css/font/Montserrat-SemiBold.ttf);
}
html {
    scroll-behavior: smooth;
}
body {
    font-size: 17px;
    line-height: 25px;
    font-weight: 400;
    overflow-x: hidden;
    font-family: Montserrat-Regular;
}

.key_text,
.pl-reimaging_list,
.research_text,
.testi_content,
.testi_img,
.thankyoutext,
table th {
    text-align: center;
}
img {
    max-width: 100%;
    height: auto;
}
a {
    -webkit-transition: 0.3s;
    transition: 0.3s;
}
a:focus,
a:hover {
    color: #fbc909;
    outline: 0;
}
.main-area ol li,
.main-area ul li {
    margin-bottom: 15px;
}
ol,
ul {
    padding-left: 0;
    margin-bottom: 0;
}
ul li {
    list-style: none;
}
section {
  scroll-margin-top: 100px; /* change as per header height */
}

#fullform{
    scroll-margin-top: 100px; 
}
.section-heading {
    color: #000;
    font-family: Montserrat-Regular;
    font-size: 30px;
    padding: 0 0 35px;
    line-height: normal;
}
.program-section .section-heading span,
.section-heading span {
    font-family: Montserrat-Bold;
    color: #224c2a;
}
.header {
    width: 100%;
    top: 0;
    left: 0;
    background-color: #fff;
    z-index: 77;
}
.header-top {
    padding: 0 30px;
    display: flex;
    justify-content: space-between;
}
#myBtn,
.loader,
.main-navigation ul .contact a::after,
.nav-triggerr,
.registration-btn,
.registration-btn a {
    display: none;
}
.top_leftbox {
    padding: 18px 0;
}
.main-navigation,
.thankyou_button {
    text-align: center;
}
.main-navigation ul li {
    display: inline-block;
    color: #000;
    padding: 10px 10px 6px;
    border-radius: 0 0 12px 12px;
    -webkit-transition: 0.3s;
    transition: 0.3s;
}
.main-navigation ul li a {
    font-size: 16px;
    line-height: 16px;
    color: #000;
    font-family: Raleway-Medium;
    position: relative;
}
.main-navigation ul li.active a,
.main-navigation ul li:hover a {
    color: #5cc043;
    font-family: Raleway-ExtraBold;
}
.main-navigation ul li.active a::after,
.main-navigation ul li:hover a::after {
    content: "";
    height: 2px;
    width: 70%;
    position: absolute;
    bottom: -5px;
    left: 0;
    margin: 0 auto;
    background-color: #5cc043;
}
.top_btn {
    padding: 8px 15px;
    background-color: #5cc043;
    border-radius: 90px;
    float: right;
    position: relative;
    bottom: 0;
    margin: 20px 20px 0 0;
}
.top_btn:hover {
    background-color: #0a1622;
}
.main {
    margin-top: 80px;
}
.main-navigation ul .contact a {
    background-color: #224c2a;
    color: #fff !important;
    border-radius: 15px;
    padding: 5px 20px;
}
/* 
.banner_section {
    padding: 0;
}
.banner_box {
    background-image: url(../images/banner-img.webp);
    background-repeat: no-repeat;
    background-position: top;
    background-size: cover;
    padding: 25px 0;
    min-height: 590px;
    width: 100%;
}
.banner_text {
    font-family: Montserrat-Black;
    color: #fff;
    font-size: 43px;
    line-height: 54px;
}
.banner_admission {
    color: #fff;
    font-size: 17px;
    line-height: 23px;
    font-family: Montserrat-SemiBold;
    padding: 30px 0;
}
.admission_no span,
.form-box select,
.form-label,
.form-mainbox .btn_submit,
.form-mainbox .form-heading,
textarea {
    font-family: Montserrat-Medium;
}
.banner_admission span,
footer a:hover {
    color: #e3c70c;
}
.form {
    margin-top: 20px;
}
.form-mainbox .form-heading {
    color: #000;
    font-size: 30px;
    margin: 0 0 33px;
    text-align: center;
    font-weight: 900;
}
.form-mainbox {
    box-shadow: 20px 15px 86px rgb(34 76 42 / 27%);
    padding: 30px 45px 10px;
    background-color: #fff;
    border-radius: 41px;
}
.form-box {
    position: relative;
    margin: 0 0 30px;
}
.form-label {
    background-color: #fff;
    position: absolute;
    top: -12px;
    left: 20px;
    color: #707070;
    padding: 0 2px;
    font-size: 13px;
    margin: 0;
}
.about-content-mainbox,
.admission_mainbox_after,
.prog-box,
.prog-content {
    position: relative;
}
.form-box select,
textarea {
    background-color: #fff;
    width: 100%;
    border: 1px solid #e4e4e4;
    line-height: normal;
    padding: 15px;
    border-radius: 5px;
    color: #707070;
    font-size: 12px;
}
.form-control {
    background: no-repeat padding-box #fff;
    border: 0.5px solid #e4e4e4;
    border-radius: 7px;
    height: 45px;
}
select.form-control {
    background: url("../images/dropdown.png") 97% no-repeat #fff;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    color: #707070;
}
.form-mainbox .btn_submit {
    background-color: #224c2a;
    color: #fff;
    border-radius: 25px;
    font-size: 16px;
    border: 1px solid;
    padding: 5px 30px;
    font-weight: 800;
}
.form-mainbox .btn_submit:hover {
    background-color: #fff;
    color: #224c2a;
    border: 1px solid #224c2a;
}
input:-internal-autofill-selected {
    background-color: #ffff;
}
.loader {
    border: 4px solid rgba(255, 255, 255, 0.3);
    border-top: 4px solid #224c2a;
    border-radius: 50%;
    width: 15px;
    height: 15px;
    animation: 1s linear infinite spin;
    margin-left: 10px;
}
@keyframes spin {
    0% {
        transform: rotate(0);
    }
    100% {
        transform: rotate(360deg);
    }
}
.loading {
    background-color: #ccc;
    pointer-events: none;
} */

/* Banner Section starts */
.banner-content ul {
    margin: 15px 0 0 0;
    padding: 0;
}
.banner_box {
    background-image: url(../images/banner-img.webp);
    background-repeat: no-repeat;
    background-position: top;
    background-size: cover;
    /* padding: 25px 0; */
    min-height: 461px;
    width: 100%;
    background-color: #ebf7e8;
}
.banner-form {
    max-width: 360px;
    position: relative;
    background-color: #5cc043c7;
    border-radius: 40px;
    z-index: 1;
}
.banner-form-popup{
    max-width: 510px;
    position: relative;
    background-color: #5cc043e8;
    border-radius: 40px;
    z-index: 1;
}
 .banner-form form, .banner-form-popup form {
    z-index: 2;
    position: relative;
    padding: 0px 20px 20px 20px
}

 .webinar-img{
    padding: 0 0 20px 0;
    border-top-right-radius: 30px;
    border-top-left-radius: 30px;
}

.banner-form h3 {
    text-align: center;
    font-size: 20px;
    color: #fff;
    margin: 15px 0;
}
.banner-form-popup h4 {
    text-align: center;
    font-size: 25px;
    color: #fff;
    margin: 15px 0;
    font-family: 'Montserrat-SemiBold';
}
.banner-form-popup h6 {
    text-align: center;
    font-size: 17px;
    color: #fff;
    font-family: 'Montserrat-SemiBold';
    background:#950304;
    border: 2px solid;
    border-radius: 25px;
    padding: 10px 20px;
}
.banner-form-popup p {
    color: #fff;
    text-align: center;
    font-family: 'Montserrat-SemiBold';
}
.banner-form-popup p span {
    color: #fff;
    text-align: center;
    font-family: 'Montserrat-Bold';
    font-size: 26px;
    line-height: normal;
}
 .banner-form lable,
.tab-content h5,
.tab-content h6,
a.submit_btn,
.banner-form-popup lable{
    color: #fff
} 

textarea.form-control {
    resize: none
}

.banner-form select.form-control, .banner-form-popup select.form-control {
    background: url("../images/arrow1.png") 97% no-repeat #fff;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    color: #a8a8a8;
    cursor: pointer
}

.form-control::placeholder {
    color: #a8a8a8;
    opacity: 1
}

.form-control:-ms-input-placeholder {
    color: #a8a8a8;
    opacity: 1
}

.form-control::-ms-input-placeholder {
    color: #a8a8a8;
    opacity: 1
}

.banner-form-wrap, .banner-form-popup .banner-form-wrap {
    display: flex;
    width: 100%;
    justify-content: center;
    padding-top: 25px;
} 

.banner-form .form-control, .banner-form-popup .form-control {
    font-size: 12px;
    line-height: 18px;
    border-radius: 4px;
    height: auto;
    min-height: auto;
    padding: 8px;
    max-height: 60px;
    margin:0 0 10px 0;
}
.mobile_view {
    display: none;
}
.btn_submit {
    padding: 9px 25px;
    color: #fff !important;
    font-weight: 500;
    border: 2px solid;
    border-radius: 25px;
    display: inline-block;
    font-size: 15px;
    line-height: 15px;
    background: linear-gradient(113deg, #95030482 0, #950304 100%);
    font-family: Montserrat-SemiBold;
}

.btn_submit:hover{
    text-decoration: none;
    color: #c5161d !important;
    background: #fff !important;
    border: 2px solid #c5161d !important;
}

select {
  color: #9e9e9e;
}
option:not(:first-of-type) {
  color: black;
}

.loader { 
    display: none; 
    border: 4px solid rgba(255, 255, 255, 0.3); 
    border-top: 4px solid #c5161d; 
    border-radius: 50%; 
    width: 15px; 
    height: 15px; 
    animation: spin 1s linear infinite; 
    margin-left: 10px; 
} 

@keyframes spin { 
    0% { 
        transform: rotate(0deg); 
    } 
  
    100% { 
        transform: rotate(360deg); 
    } 
} 
  
.loading { 
    background-color: #ccc; 
    pointer-events: none; 
}
.banner-link {
  position: absolute;
  top: 0; left: 0; right: 0; bottom: 0;
  z-index: 1; /* below the form */
}
/*-------------- Banner section Ends ----------------------*/

/* ======== ncahp-section starts ================ */

.ncahp-section {
    background: #5cc0431f;
    padding: 60px 0 0 0;
}

.section-heading {
    font-size: 34px;
    font-weight: 700;
    color: #000;
}

/* License Highlight Box */

.license-box {
    background: linear-gradient(180deg, #54af3d 0%, #224c28 143.73%);
    color: #fff;
    padding: 20px;
    border-left: 5px solid #fbc909;
    border-radius: 6px;
    font-weight: 500;
    box-shadow: 0 10px 25px rgba(0,0,0,0.08);
}
.ncahp-section p{
    color: #000;
}
/*-------------------- ncahp-section ends  -------------------*/

/*------------------- Exclusive BBA School section starts ------------------------*/
.collaboration-stats {
  background: #5cc0431f;
  padding:30px 0 60px 0;
}

.section-title {
  font-weight: 700;
  color: #000;
}

.section-subtitle {
  color: #555;
  font-size: 15px;
}

.collab-item {
  background: #fff;
  border: 1px solid #e6edf5;
  border-radius: 16px;
  padding: 28px 18px;
  height: 100%;

  display: flex;
  flex-direction: column;
  justify-content: center;
  text-align: center;

  transition: all 0.3s ease;
}

.collab-item h3 {
  font-size: 40px;
  font-weight: 800;
  color: #224c29;
  margin-bottom: 10px;
  font-family: 'Montserrat-Bold';
}

.collab-item p {
  font-size: 13px;
  font-weight: 600;
  color: #02244A;
  line-height: 1.4;
  margin: 0;
  text-transform: uppercase;
  font-family: 'Montserrat-Regular';
}

.collab-item:hover {
  transform: translateY(-6px);
  box-shadow: 0 12px 30px rgba(0,0,0,0.12);
}

/*-------------------- Exclusive BBA School section ends -------------------*/

/*-------------------- about section starts -------------------------*/
.about-section {
    padding: 50px 0;
}
.about-section .section-heading span,
.date-section .section-heading span,
.whyssca-section .section-heading span {
    color: #224c2a;
}
.about-subheading {
    font-family: Raleway-Bold;
    font-size: 20px;
    padding: 0 0 25px;
    line-height: 25px;
}
.about-text,
.prog-box p,
.prog-content p,
.whyssca-section .custom-list li {
    font-size: 18px;
    line-height: 30px;
    text-align: justify;
}
.about-text {
    color: #000;
}

.intake-duration-row{
    gap: 20px;
}

.info-box {
  background: linear-gradient(180deg, #54af3d 0%, #224c28 143.73%);
  padding: 25px;
  border-radius: 14px;
  box-shadow: 0 10px 30px rgba(0,0,0,0.08);
  color: #fff;
  text-align: justify;
}

.duration-box span {
  font-size: 36px;
  font-weight: 800;
  color: #fbc909;
  font-family: 'Montserrat-Bold';
}
.nested-points li{
    margin-bottom: 0;
}
.nested-points li::before {
  content: "➜";
  position: absolute;
  left: 0;
  top: 1px;
  color: #11468f; /* brand blue */
  font-weight: 600;
}
.info-box h4{
    font-family: 'Montserrat-Bold';
}
/*------------------ about section ends -----------------*/

/*-------------------- program section starts ------------------*/
.program-section {
    margin: 0 0 70px 0;
    background: #5cc0433b;
    padding: 50px 0;
}
.prog-box p {
    color: #fff;
}
.prog-content p {
    color: #000;
}
.program-section .section-heading {
    color: #000;
    padding: 0 0 20px;
}
.prog-box {
    padding: 50px 65px 50px 45px;
    background: #5cc043;
    z-index: 1;
}
.prog-content {
    padding: 50px 55px 38px;
    background: #fff;
    z-index: 1;
    margin: 0 0 0 -50px;
}
.prog-section-title h4 {
    font-size: 28px;
    color: #fff;
    font-weight: 800;
    margin-bottom: 20px;
    text-transform: uppercase;
    position: relative;
    z-index: 1;
}
.spec-list {
    display: flex;
    flex-direction: row;
    padding-bottom: 20px;
}
.spec-list img {
    width: 80px;
    height: 80px;
}
.spec-list .text {
    padding: 15px 30px;
    color: #fff;
    text-align: left;
}
.spec-list .nd-icon1 {
    width: 95px;
    height: 95px;
}
/*----------------- program section ends ---------------*/

/*------------- Admission Process section starts  -------------------*/
/* 
.admission_listbox {
    display: flex;
    justify-content: space-around;
    margin-bottom: 50px;
}
.admission_no {
    font-size: 48px;
    padding: 0 0 30px;
    font-family: Montserrat-Black;
    color: #5cc043;
}
.admission_no span {
    font-size: 48px;
    color: #000;
}
.admission_list {
    padding: 0 30px 0 0;
    max-width: 310px;
    position: relative;
}
.admission_mainbox_after::after {
    content: "";
    position: absolute;
    background-image: url(../images/ap-arrow1.jpg);
    background-repeat: no-repeat;
    background-size: 60px;
    background-position: inherit;
    right: -10px;
    top: 4px;
    height: 150px;
    width: 58px;
}
.admission_text {
    width: 90%;
    text-align: center !important;
    color: #000;
    font-family: 'Montserrat-Regular';
} */
/*---------------- Admission Process section ends  -------------------*/
/* ADMISSION PROCESS START */
.process-hero-img {
  display: block;
  max-width: 100% !important;
  margin-bottom: 10px;
  border-radius: 16px;
}

.process-area{
  padding: 0px 0 0px 0;
  background: #fff;
}

.mob-process-hero-img{
    display: none;
}

/* ADMISSION PROCESS END */

/* <!------------------------Career-opportunities Section Starts--------------------------> */
.career-opp{
  margin: 60px 0 0 0;
}
.spec-head .heading {
  font-family: Optima;
  font-size: 40px;
  color: #000000;
  line-height: 46px;
  text-align: center;
  padding-bottom: 30px;
}

.program_heading_box {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 80%; 
}

.spec-before{
  border-top: 1px dashed #9a0601;
}
.program_img_box {
  margin: 0 0 40px 0;
}
.program_img_box .service_list {
    position: relative;
    overflow: hidden;
    min-height: 170px;
}

.program_img_box .service_list img {
    width: 100%;
    height: 170px;
    object-fit: cover;
    display: block;
}

/* Overlay text */
.program_img_box .service_name {
    position: absolute;
    bottom: 0;
    width: 100%;
    padding: 10px 20px;
    font-size: 16px;
    color: #fff;
    background: rgba(0,0,0,0.75);
    text-align: center;
    transition: 0.3s ease;
}

/* Hover effect */
.service_list:hover .service_name {
    background: linear-gradient(180deg, #54af3d7a 0, #224c28d1 100%);
}

/*----------------------  Opportunities section ends -----------------*/

.whyssca-section,
footer {
    padding: 60px 0 0;
}
.opportunities-list img {
    max-width: 60px;
    min-height: 60px;
}
ul.custom-list {
    max-width: 94%;
    padding: 10px 0 0;
}
.reg-section {
    padding: 80px 0 50px;
}
.registration-mainbox {
    background: no-repeat padding-box #5cc043;
    color: #fff;
    box-shadow: rgb(0 0 0 / 45%) 0 80px 70px -85px;
}
.reg-btn,
.table a:hover {
    color: #5cc043;
}
.reg-contentbox {
    padding: 100px 20px 100px 70px;
}
.reg-heading {
    font-family: Montserrat-Bold;
    font-size: 30px;
    padding: 0 0 10px;
}
.reg-text {
    font-family: Montserrat-Medium;
    font-size: 16px;
}
.reg-btn,
.reg-subheading {
    font-family: Montserrat-Bold;
}
.reg-subheading {
    font-size: 20px;
}
.reg-btn {
    background-color: #fff;
    border-radius: 7px;
    padding: 10px 30px;
    box-shadow: 0 6px 18px #00000057;
}
.reg-imgbox img {
    position: absolute;
    bottom: 0;
    right: 0;
    left: 0;
}

/*  date section starts */
/* .date-section {
    padding: 80px 0 70px;
}
table,
td,
th,
tr {
    border-collapse: separate;
    font-family: Montserrat-SemiBold;
    font-size: 14px;
}
td,
th,
tr {
    border: 1px solid #8888884d;
}
table th {
    color: #fff;
    background: linear-gradient(180deg, rgb(34 76 42) 0, rgb(34 75 41 / 89%) 26%, rgb(34 76 42 / 74%) 100%);
}
.table-striped > tbody > tr:nth-of-type(2n) > * {
    --bs-table-accent-bg: var(--bs-table-striped-bg);
    color: var(--bs-table-striped-color);
}
.table-striped > tbody > tr:nth-of-type(odd) > * {
    --bs-table-accent-bg: transparent;
    color: var(--bs-table-striped-color);
}
.table a {
    color: #08ab9d;
} */
/*  date section ends */


/* Key Features SECTION START */
.key-features{
  background: #5cc0431f;
  padding: 50px 0;
}

.section-title {
  font-size: 32px;
  font-weight: 700;
   font-family: Montserrat-SemiBold;
}

.section-title span {
  color: #224c2a; /* brand red */
}

.key-list {
  list-style: none;
  padding-left: 0;
}

.key-list li {
  position: relative;
  padding-left: 28px;
  margin-bottom: 14px;
  font-size: 16px;
  color: #000;
}

.key-list li::before {
  content: "✓";
  position: absolute;
  left: 0;
  color: #c10506;
  font-weight: bold;
}
/*---------------------- key highights ends -------------------*/

/* ----------------------- practice-section starts ------------------------- */
.practice-carousel-section {
    padding: 0 0 70px 0;
    background: #ebf7e8;
}

.carousel-wrapper {
    position: relative;
    display: flex;
    align-items: center;
}

.practice-carousel {
    overflow: hidden;
    width: 100%;
}

.practice-track {
    display: flex;
    gap: 19.5px; /* ✅ Proper spacing between cards */
    transition: transform 0.5s ease-in-out;
}

/* 5 cards with gap adjustment */
.practice-card {
    flex: 0 0 calc((100% - 80px) / 5); 
    /* 4 gaps × 20px = 80px */
    background: #fff;
    border-radius: 12px;
    padding: 20px;
    text-align: center;
    font-weight: 500;
    box-shadow: 0 4px 15px rgba(0,0,0,0.06);
    transition: 0.3s ease;
    margin-top: 10px;
}

/* Your hover gradient */
.practice-card:hover {
    transform: translateY(-5px);
    background: linear-gradient(180deg, #54af3d 0%, #224c28 143.73%);
    color: #fff;
}

/* Arrow buttons */
.carousel-btn {
    background: #54af3d;
    color: #fff;
    border: none;
    width: 42px;
    height: 42px;
    border-radius: 50%;
    cursor: pointer;
    font-size: 18px;
    z-index: 2;
    transition: 0.3s;
}

.carousel-btn:hover {
    background: #224c28;
}

/* ---------------- practice-section ends ------------------- */

/*-----------------------  social media icons starts  --------------*/
.right_social_icon {
    float: right;
    position: fixed;
    width: 41px;
    right: 0;
    top: 0;
    margin: 170px 0 0;
    z-index: 9999;
    background-color: #224c29bd;
    padding: 7px;
    border-radius: 10px 0 0 10px;
}
.right_social_icon a {
    float: left;
    width: 100%;
    margin: 0 0 9px;
}
/*  social media icons ends */

/* RAnking section starts */
.recognition-section {
  padding: 60px 0;
  /* background: transparent; */
  font-family:'Montserrat-Regular';  
}

/* LEFT */
.authority-title .tagline {
    display: inline-block;
    font-size: 12px;
    letter-spacing: 2px;
    color: #224c2a;
    font-weight: 600;
    margin-bottom: 10px;
}
.authority-title h2 {
    font-size: 34px;
    line-height: 1.3;
}
.authority-title h2 span {
    color: #224c2a;
}

/* RIGHT */
.rec-right {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 25px;
}

.rec-card {
  background: #fff;
  border-radius: 16px;
  padding: 30px;
  box-shadow: 0 12px 30px rgba(0,0,0,0.08);
  transition: transform .3s ease;
  border: 2px solid #5cc043;
}

.rec-card:hover {
  transform: translateY(-6px);
}

.rec-card.dark {
  background: linear-gradient(180deg, #54af3d 0%, #224c28 143.73%);
  color: #fff;
  font-family: 'Montserrat-SemiBold';
}

.rec-card img {
  max-height: 45px;
  margin-bottom: 18px;
}

.rec-card h3 {
  font-size: 16px;
  margin-bottom: 20px;
  font-family: 'Montserrat-SemiBold';
}

/* RANK BOX */
.rank-box {
  /* display: flex; */
  align-items: center;
  /* gap: 14px; */
  margin-bottom: 14px;
  font-family: 'Montserrat-Regular';
}

.rank-box span {
  font-size: 14px;
  font-weight: 700;
  font-family: 'Montserrat-Regular';
  color: #000;
}

.rank-box h3 {
  font-size: 48px;
    color: #224c28;
    margin-bottom: 5px;
}

/* QS LIST */
.qs-points {
  /* list-style: none; */
  padding: 0;
  margin: 0;
}

.qs-points li {
  font-size: 15px;
  font-family: 'Montserrat-Regular';
  margin-bottom: 10px;
  padding-left:18px;
  position: relative;
}

.qs-points strong {
  color: #f7a70c;
}
.qs-points  li::before {
    content: '';
    width: 6px;
    height: 6px;
    background: #f7a70c;
    border-radius: 50%;
    position: absolute;
    left: 0;
    top: 8px;
}
/*--------------- Ranking section ends -------------------*/

/*-------------- Nutrition Course Designed section starts ------------*/
/****************** (Parallax Effect) starts********************/
body, html {
  height: 100%;
}
.parallax {
  background-image: url('../images/bg.webp');
  height: 315px; 
  /* Create the parallax scrolling effect */
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
}
 .parallax .text {
  background: linear-gradient(135deg, #54af3dd9, #224c2861);;
  color: #fff;
  font-size: 2vw; 
  font-weight: bold;
  margin: 0 auto;
  padding: 63px 20px;
  width: 100%;
  text-align: center;
  position: absolute; 
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  /* mix-blend-mode: screen; */
}

/****************** (Parallax Effect) end********************/

 .obj_txt .obj_head{
  font-family: 'Montserrat-Bold';
  font-size: 30px;
    /* margin-left: 115px; */
 }
 .obj_txt h6{
    font-family: 'Montserrat-Regular';
    font-size: 16px ;
    margin: 0 150px;
}
.obj_txt ul {
  font-family: 'Montserrat-Regular';
  margin: 30px 0 0 0px;
  font-size: 16px;
  line-height: 45px;
  text-align: left;
}
.obj_txt ul li::marker{
  color: #fff;
  font-size: 26px;
}

.para-lists li{
    position: relative;
    padding-left: 28px;
    /* margin-bottom: 14px; */
    font-size: 14px;
}
.para-lists li::before {
    content: "➜";
    position: absolute;
    left: 0px;
    top: 1px;
    color: #fff;
    font-weight: 600;
}
/*--------Nutrition Course Designed section ends -------------*/

/*----------- Our alumni work section starts ------------------*/
.recruiters_section {
    padding: 60px 0;
}
.rec_mainbox {
    display: flex;
    justify-content: space-evenly;
    align-items: center;
}
.recruiters_section .section-heading p, .key-features .section-heading p{
    font-size: 15px;
    font-family: 'Montserrat-Regular';
    color: #707070;
    padding: 20px 20px 0;
    line-height: 24px;
}
.rec_listing img {
    max-width: 200px;
}
.recruiter-section .item {
    padding: 8px;
    border-radius: 27px;
    border: 1px solid #fff;
    max-width: 100%;
    margin: 0 auto;
    height: 110px;
    background-color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    object-fit: contain;
}
.research_mainbox {
    position: relative;
    margin: 0 0 20px;
}
.research_text {
    color: #fff;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    display: flex;
    align-items: center;
    font-weight: 700;
    justify-content: center;
}
/*------------- Our alumni work section ends --------------*/

/* <!------------------- Highlights section starts --------------> */
/* Section */
.pl-highlights.new-style {
  padding: 20px 0 80px 0;
}

/* Heading */
.pl-heading {
  font-size: 40px;
  font-weight: 600;
  text-align: center;
  color: #02244A;
  margin-bottom: 50px;
}

.pl-heading span {
  font-weight: 800;
  color: #00537e;
}

/* Cards */
.pl-card {
    background: linear-gradient(180deg, #54af3d 0%, #224c28 143.73%);;
    border-radius: 18px;
    padding: 30px 20px;
    text-align: center;
    height: 100%;
    box-shadow: 0 14px 40px rgba(0, 0, 0, 0.08);
    transition: all 0.35s ease;
    border-top: 5px solid #fbc909;
}

.pl-card:hover {
  transform: translateY(-8px);
  box-shadow: 0 22px 55px rgba(0,0,0,0.15);
}

.pl-card img {
  max-width: 70px;
  margin-bottom: 18px;
}

/* Numbers */
.pl-card h3 {
  font-size: 34px;
  font-weight: 800;
  color: #fff;
  margin-bottom: 8px;
}

/* Text */
.pl-card p {
  font-size: 14px;
  color: #fff;
  margin: 0;
  line-height: 1.5;
}

/* Highlight Card */
.pl-card.highlight {
  border-top-color: #fbc909;
  background: linear-gradient(180deg, #ffffff, #fff7db);
}
/* <!--------------- Highlights section ends -----------------> */

/*----------------- Footer section starts -------------------*/
footer,
footer a {
    font-family: Montserrat-Medium;
}
footer {
    background-color: #224c2a;
    color: #fff;
    width: 100%;
    float: left;
}
footer a {
    color: #fff;
    line-height: 24px;
    font-size: 12px;
}
.footer_content {
    font-size: 14px;
    font-family: Montserrat-Regular;
}
.footer-contact {
    font-size: 15px;
    font-family: Montserrat-SemiBold;
}
.footer_heading {
    font-family: Montserrat-Bold;
    font-size: 21px;
    padding: 0 0 20px;
}
.footer_list {
    /* border-right: 1px solid #fff; */
    padding: 20px 40px 0;
    min-height: 150px;
}
.footer_list:first-child {
    padding: 20px 20px 0 0;
}
.footer_list:last-child {
    border-right: none;
}
.footer_box1 {
    float: left;
    width: 50%;
}
.footer_box1 a {
    margin: 0 10px 0 0;
}
.footer_box2 {
    float: left;
    width: 36%;
}
.footer_link img:hover {
    margin: -4px 0 0;
}
.made_by_text {
    padding: 19px 0;
    display: block;
}
/* Footer section ends */

/* Top Button & Reg btn */
#myBtn {
    position: fixed;
    bottom: 0;
    right: 0px;
    z-index: 9999;
    border: none;
    outline: 0;
    background-color: #5cc043;
    color: #fff;
    cursor: pointer;
    padding: 5px;
    border-radius: 40px;
    font-size: 22px;
    opacity: 0.9;
    height: 40px;
    width: 40px;
}
#myBtn:hover {
    opacity: 1;
}
/* .reg-desk {
    display: none;
    position: fixed;
    bottom: 100px;
    right: 0;
    z-index: 99;
    border: none;
    outline: 0;
    background-color: #224c2a;
    color: #fff;
    cursor: pointer;
    padding: 11px;
    font-size: 18px;
    opacity: 0.9;
    height:145px;
    width: 45px;
    writing-mode: vertical-rl;
    text-orientation: mixed;
  }
  .reg-desk:hover {
    opacity: 1;
  }
  .reg-desk a{
    color: #fff;
  } */
/* Top Button & Reg btn */

/* Thankyou Page starts */
.thankyoutext {
    padding: 50px;
}
.thankyou_button .banner-btn {
    font-family: Montserrat-Black;
    font-size: 28px;
    width: 86%;
    padding: 40px;
    color: #5cc043;
    text-decoration: none;
}
.thankyou_banner_section {
    padding: 150px 0 120px;
}
.btn_tysubmit a,
.ty_btn {
    font-family: Montserrat-Bold;
    padding: 8px 20px;
    color: #fff;
    text-transform: 0.4s;
    text-decoration: none;
}
.ty_btn {
    background: linear-gradient(113deg, #224c2a 0, #224c2aa1 100%);
    border-radius: 20px;
}
.btn_tysubmit a:hover,
.ty_btn:hover {
    text-decoration: none;
    color: #5cc043;
    background: #fff;
    border: 1px solid #5cc043;
}
.btn_tysubmit a {
    background: linear-gradient(113deg, #5cc043 0, #5cc043a1 100%);
    border-radius: 20px;
}
/* Thankyou Page ends */

/* ============================= Responsive Screens ================================================ */
@media screen and (min-width: 1501px) and (max-width: 2000px) {
    .banner_box {
        background-image: url(../images/banner-img.webp) !important;
        background-repeat: no-repeat;
        background-size: cover;
        background-position: top;
        margin: 0;
        min-height: 625px !important;
        background-color: #ebf7e8;
    }
    .main-navigation ul li a {
        font-size: 12px;
    }
    .banner-form-wrap, .banner-form-popup .banner-form-wrap {
        padding-top: 100px;
    }
    .reg-mob{
        display: none;
    }
}

@media screen and (min-width: 1201px) and (max-width: 1500px) {
    .banner_box {
        background-image: url(../images/banner-img.webp) !important;
        background-repeat: no-repeat;
        background-size: cover;
        background-position: top;
        margin: 0;
        min-height: 491px !important;
    }
    .main-navigation ul li a {
        font-size: 12px;
    }
    .reg-mob{
        display: none;
    }
}

@media screen and (max-width: 1200px) {
    .main-navigation ul li {
        padding: 10px 6px 6px;
    }
    .main-navigation ul li a {
        font-size: 14px;
    }
}
@media screen and (max-width: 1024px) {
    .main-navigation ul li {
        padding: 10px 4px 6px;
    }
    .process_content {
        max-width: 75%;
    }
    .prcess_list,
    .prcess_list.last_list {
        width: 25%;
    }
    .reg-heading {
        font-size: 24px;
    }
    ul.custom-list {
        max-width: 94%;
    }
    .reg-contentbox {
        padding: 50px 20px 50px 50px;
    }
    .medical .prcess_list {
        width: 100%;
        float: left;
        margin: 0 0 20px;
        min-height: auto;
    }
    .medical .process_content {
        min-height: auto;
        padding: 20px 0;
        text-align: left;
        max-width: 100%;
    }
    .highlights .service_name {
        font-size: 14px;
    }
    .banner_box {
        background-image: url(../images/banner-img.png) !important;
        background-repeat: no-repeat;
        background-size: contain;
        background-position: center;
        margin: 0;
        min-height: 215px !important;
    }
    .banner-form-wrap {
        padding-top: 0;
    }
    .banner-form {
        margin-top: -18px;
    }
    .banner-form form {
        padding: 4px 20px 9px;
    }
    .main-navigation ul li a {
        font-size: 12px;
    }
    .spec-list .text {
        padding: 15px 20px;
        color: #fff;
        text-align: left;
        font-size: 14px;
    }
    .reg-mob{
        display: none;
    }
    .parallax .text {
        padding: 50px 20px;
    }
    .parallax {
        height: 381px;
    }
}

@media screen and (min-width: 992px) and (max-width: 1200px) {
    .medical .process_list_mainbox {
        float: left;
        width: 100%;
        display: block;
    }
    .medical .prcess_list {
        width: 20%;
        float: left;
        margin: 0 0 40px;
        min-height: 272px;
    }
    .medical .process_content {
        padding: 60px 36px 60px 20px;
        max-width: 70%;
        text-align: end;
        font-size: 17px;
        min-height: 245px;
    }
    .medical .prcess_list.last_list {
        background-image: url(../images/process_bg2.png);
        background-position: 92% 100%;
    }
    .admission {
        font-size: 20px;
        font-weight: 700;
    }
    .bold-content {
        font-size: 33px;
    }
    .form-heading {
        font-size: 20px;
    }
    .about-text {
        font-size: 17px;
    }
    .form-box_footer {
        margin: 0 0 15px;
    }
    .opportunities-list img {
        min-height: 65px;
    }
    .admission_no,
    .admission_no span {
        font-size: 32px;
    }
    .admission_text,
    .footer_content {
        font-size: 16px;
    }
    .banner_box {
        background-image: url(../images/banner-img.webp) !important;
        background-repeat: no-repeat;
        background-size: cover;
        background-position: top;
        margin: 0;
        min-height: 351px !important;
    }
   
    .banner-form form {
        padding: 4px 20px 9px;
    }
    .main-navigation ul li a {
        font-size: 12px;
    }
    .footer_box1 {
        width: 50%;
    }
    .footer_box2 {
        float: left;
        width: 50%;
    }
    .footer_heading {
        font-size: 22px;
    }
    .opportunities-list {
        height: 190px;
    }
    .opportunities-list .text {
        font-size: 14px;
    }
}
@media screen and (max-width: 992px) {
    .top_leftbox {
        width: 90%;
    }
    .nav-trigger {
        display: block;
        right: 20px;
        cursor: pointer;
        height: 22px;
        width: 28px;
        padding: 0;
        opacity: 1;
        position: absolute;
        top: 28px;
        -webkit-transition: 0.2s ease-in;
        transition: 0.2s ease-in;
        z-index: 999;
    }
    .nav-trigger .bars {
        background-color: #ec1b24;
        height: 4px;
        margin-bottom: 5px;
        width: 100%;
        -webkit-transition: 0.2s ease-in;
        transition: 0.2s ease-in;
    }
    .nav-trigger .bars:last-child {
        margin-bottom: 0;
    }
    .main-menu--open .bars:first-child {
        -webkit-transform: translateY(8px) rotate(136deg);
        transform: translateY(8px) rotate(136deg);
    }
    .main-menu--open .bars:nth-child(2) {
        -webkit-transform: scale(0);
        transform: scale(0);
    }
    .main-menu--open .bars:last-child {
        -webkit-transform: translateY(-10px) rotate(-136deg);
        transform: translateY(-10px) rotate(-136deg);
    }
    .main-menu--open .nav-trigger .bars {
        background-color: #fff;
    }
    .main-navigation ul {
        width: 90%;
        max-width: 380px;
        margin: 60px auto 30px;
        text-align: left;
        display: block;
    }
    .main-navigation ul li {
        display: block;
        border-radius: 0;
        border-bottom: 1px solid #fff;
    }
    .main-menu--open .main-navigation {
        opacity: 1;
        pointer-events: auto;
    }
    .main-navigation ul li a,
    .main-navigation ul li:hover a {
        color: #fff;
    }
    .main-navigation {
        background-color: #707070e3;
        height: 100%;
        left: 0;
        top: 0;
        overflow-y: auto;
        padding: 0;
        position: fixed;
        width: 100%;
        z-index: 99;
        opacity: 0;
        pointer-events: none;
        -webkit-transition: opacity 0.2s;
        transition: opacity 0.2s;
        border-top: 1px solid #fff;
    }
    .prcess_list,
    .prcess_list.last_list {
        background-image: none;
        width: 100%;
    }
    .medical .prcess_list.last_list {
        background-image: none;
    }
    .medical .prcess_list.last_list .process_content {
        max-width: 100%;
        padding: 0;
    }
    .process_content {
        padding: 10px 20px;
        max-width: 100%;
        text-align: left;
        display: flex;
        gap: 20px;
        align-items: center;
    }
    .medical .process_content {
        min-height: auto;
        padding: 0;
        text-align: left;
        max-width: 100%;
    }
    .registration-btn,
    .ty-registration-btn {
        display: block;
        overflow: hidden;
        background-color: #224c2a;
        color: #fff;
        position: fixed !important;
        bottom: 0;
        z-index: 999999;
        margin-bottom: 0;
        width: 100%;
        min-height: auto;
        border-radius: 0;
        left: 0;
        font-family: Montserrat-SemiBold;
        padding: 5px;
    }
    .admission_listbox,
    .prog-content,
    .program-section {
        margin: 0;
    }
    .registration-btn a,
    .ty-registration-btn a {
        display: block;
        color: #fff;
        text-decoration: none;
        font-size: 15px;
        text-align: center;
        align-items: center;
    }
    .pl-highlights .heading,
    .section-heading,
    .section-heading span {
        padding-bottom: 20px;
        font-size: 30px;
    }
    .research_text {
        color: #000;
        position: absolute;
        top: 0;
        bottom: 0;
        left: 60%;
    }
    .banner_box {
        background-image: url(../images/banner-mob-img.webp) !important;
        background-repeat: no-repeat;
        background-size: cover;
        background-position: top;
        margin: 0;
        min-height: 600px !important;
        background-color: #ebf7e8;
    }
    /* .banner-form {
        margin: 580px auto 0;
    } */
    .footer_box1,
    .footer_box2 {
        width: 100%;
    }
    .footer_list {
        border-right: none;
        min-height: auto;
        margin: 0 0 30px;
        padding: 0;
        text-align: center;
    }
    .footer_list:first-child {
        padding: 0;
    }
    .objective-section {
        padding: 20px 0 0;
    }
    .objective-content {
        margin-bottom: 20px;
    }
    .opportunities-list .text {
        font-size: 14px;
    }
    .opportunities-list {
        height: 190px;
    }
    #pl-highlights {
        width: 100%;
        max-height: 100%;
    }
    .recruiters_section {
        padding: 50px 0 0px;
    }
    .banner-form {
        margin-top: 60px;
    }
    .practice-card {
        flex: 0 0 calc((100% - 40px) / 3);
    }
    .parallax .text {
        padding: 50px 20px;
    }
}
@media screen and (max-width: 768px) {
    .prcess_list.last_list .process_content,
    ul.custom-list {
        max-width: 100%;
    }
    .admission,
    .bold-content {
        color: #fff;
    }
    .banner_box {
        background-image: url(../images/banner-mob-img.webp) !important;
        background-repeat: no-repeat;
        background-size: contain;
        background-position: top;
        margin: 0;
        min-height: 451px !important;
        background-color: #ebf7e8;
    }
    .medical .banner-section {
        background-image: none;
        background-color: #ec1b24;
    }
    .about-content-mainbox::after,
    .banner-section::before {
        display: none;
    }
    .banner-text {
        color: #fff;
        padding: 10px 0;
    }
    .form-mainbox {
        padding: 20px;
    }
    .about-imgbox {
        margin: 0 0 20px;
    }
    .program-section .section-heading {
        padding: 0 0 25px;
    }
    .tabs-wrapper .tab-content {
        margin: 20px 0;
    }
    .nav-item,
    .nav-pills .nav-link {
        width: 100%;
    }
    .process_list_mainbox {
        display: block;
        padding: 0;
    }
    .opportunities-list {
        padding: 20px;
        width: 40%;
        border: 1px solid #fff;
        height: 190px;
        margin: 20px 10px;
    }
    ul.custom-list {
        padding: 0;
    }
    .reg-section {
        padding: 0 0 50px;
    }
    .reg-contentbox {
        padding: 30px 20px;
    }
    .reg-imgbox img {
        position: relative;
    }
    .reg-heading {
        line-height: 40px;
    }
    .eligibility-box {
        display: flex;
        gap: 0;
        justify-content: center;
        flex-direction: column;
    }
    .admission {
        margin: 0;
    }
    .research_text {
        left: 80%;
    }
    .banner-form {
        margin: 460px auto 0;
    }
    .opportunities-list .text {
        font-size: 18px;
    }
    .prog-box {
        padding: 25px;
    }
    .banner-form-wrap {
        padding-top: 20px;
        padding-bottom: 20px;
    }
    .reg-mob {
        display: block;
        overflow: hidden;
        background-color: #224c2a;
        color: #fff;
        position: fixed;
        bottom: 0;
        z-index: 9999;
        margin-bottom: 0;
        width: 100%;
        min-height: auto
      }
      .reg-mob a {
        float: left;
        display: block;
        /* color: #1a1a1a; */
        color: #fff;
        text-align: center;
        padding: 10px 10px;
        text-decoration: none;
        font-size: 15px;
        font-family: 'Lato', sans-serif;
      }
      
      .reg-mob a:hover {
        /* background-color: #c5161d; */
        color: #fff
      }
      
      .reg-mob a.active {
        /* background-color: #c5161d; */
        color: #fff
      }
      .reg-desk{
        display: none !important;
      }
      .made_by_text {
        padding: 0 0 19px 0;
        display: block;
        margin: 0 0 25px 0;
    }
    .parallax {
        height: 426px;
    }
    .parallax .text {
        padding: 50px 20px;
    }
    .obj_txt .obj_head {
        line-height: normal;
    }
    
    .process-hero-img{
        display: none;
    }    
    .mob-process-hero-img{
        display: block;
    }
    .about-section {
        padding: 50px 0 0;
    }
    .practice-track {
        gap: 22.5px; 
    }
    /* .prcess_list.last_list .process_content {
        padding: 10px 20px;
    }
    .admission_no,
    .admission_no span {
        font-size: 32px;
    }
    .admission_text {
        font-size: 16px;
        text-align: center !important;
        width: 100%;
    }
    .admission_list {
        padding: 20px 0;
        width: inherit;
        border-bottom: 1px dashed #000 !important;
    }
    .admission_listbox {
        flex-direction: column;
        text-align: center !important;
        align-items: center;
    }
    .admission_mainbox_after::after {
        background-image: none;
    } */
}
@media screen and (max-width: 580px) {
    .research_text {
        color: #fff;
        position: absolute;
        top: 0;
        bottom: 0;
        left: 0;
        width: 70%;
    }
    .banner-form {
        margin: 285px auto 0;
    }
    #footer .footer-top .social-links a {
        margin-bottom: 25px;
    }
    .footer-links strong {
        font-size: 16px !important;
        line-height: 12px !important;
    }
    .footer-links h1 {
        color: #fff;
        font-size: 11px !important;
        margin-top: 10px !important;
    }
    .banner_box {
        background-image: url(../images/banner-mob-img.webp) !important;
        background-repeat: no-repeat;
        background-size: contain;
        background-position: top;
        margin: 0;
        min-height: 260px !important;
        background-color: #ebf7e8;
    }
    .opportunities-list {
        padding: 10px 0;
        width: 100%;
    }
    .practice-card {
        flex: 0 0 85%;
    }
     .parallax {
        background-image: url(../images/bg.webp);
        height: 655px;
        background-attachment: fixed;
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
        position: relative;
    }
   
    .parallax .text {
        padding: 40px 20px;
    }
    .practice-track {
        gap: 22px; 
    }
    
}


@media screen and (min-width:381px) and (max-width:421px) {
    .parallax {
        height: 700px;
    }
}

@media screen and (max-width: 380px) {
    .banner-form {
        margin: 210px auto 0;
    }
    .thankyou_button {
        text-align: center;
        font-size: 12px;
    }
    .banner_box {
        background-image: url(../images/banner-mob-img.webp) !important;
        background-repeat: no-repeat;
        background-size: contain;
        background-position: top;
        margin: 0;
        min-height: 201px !important;
        background-color: #ebf7e8;
    }
    .top_leftbox {
        width: 85%;
    }
    .form-control {
        display: block;
        width: 93%;
    }
    .prog-section-title h4 {
        font-size: 24px;
    }
    .prog-box {
        padding: 50px 35px;
    }
    .prog-content {
        padding: 20px;
        margin: 0;
    }
    .g-recaptcha {
        transform:scale(0.77);
        transform-origin:0 0;
    }
     .parallax {
        height: 825px;
    }
     .parallax .text {
        padding: 90px 20px;
    }
}

@media screen and (max-width: 320px) {
    .banner-form {
        max-width: 285px;
    }
    .parallax {
        height: 794px;
    }
    .parallax .text {
        padding: 47px 20px;
    }
    .practice-track {
        gap: 21px;
    }
}
